[data-component="content-wrap"], .content-wrap-component {
  > [data-slot="content-wrap"], > .slot.cc-content-wrap {
    display: flex;
    flex-flow: column;
    align-items: stretch;
    justify-content: flex-start;

    &[data-variant="left"] {
      justify-content: flex-start;
      align-items: flex-start;
    }

    &[data-variant="center"] {
      text-align: center;
      align-items: center;
    }
  }
}
